FANDOM


Infobox/Mod
Have an image of this mod?
Then please upload it!

This is the infobox for use on mod information pages.

Usage

{{Infobox/Mod
|image         = 
|developer     = 
|game          = 
|version       = 
|location      = 
|nexus-id      = 
|sw-id         = 
|moddb         = 
|afkmods       = 
|darkcreat     = 
|assimil       = 
|alliance      = 
|xb1           = 
|ps4           = 
|bethesda      = 
|external      = 
|suppress-char = 
}}

Notes

  • The image parameter only accepts the name of the file. Do not use normal image inclusion syntax, as it will break
    • Example of proper usage: |image=MPTE.jpg
    • Example of wrong usage: |image=[[File:MPTE.jpg|285px]]
  • Download links:
    • For |nexus-id and |sw-id, only the ID of the mod is required. The ID for Nexus precedes /mods/ in the URL: for Steam Workshop, it precedes /?id= in the URL.
    • For |moddb, only the part of the URL which comes after "/mods/" needs to be filed in.
    • For |assimil, only the part of the URL which comes after "/topic/" needs to be filled in.
    • For |darkcreat, |afkmods and |alliance, only the part of the URL which comes after "/files/file/" needs to be filled in.
    • For |coinsole and |bethesda, only the part of the URL which comes after "/workshop/skyrim/mod-detail/" needs to be filled in.
  • |name= is ONLY required when the page name contains brackets (e.g. Ultimate Follower Overhaul (UFO))
  • The game parameter accepts only the following (or the link will result broken): Skyrim, Oblivion or Morrowind
  • external is only necessary if the mod author requires that users download the files from an external website.
  • If a particular mod generates a large number of character results, add |suppress-char=true in the infobox: this will prevent the results from being generated.
    • |suppress-char can also be used for mods that don't actually add any characters.
  • If a mod was built for The Elder Scrolls V: Skyrim, but has a port for The Elder Scrolls V: Skyrim Special Edition available, then you should specify |game=Skyrim for the game, and add |se=yes, which will list the game as "Skyrim Special Edition", but will continue to link at the older version. This may be changed later as more mods are ported to the Special Edition.
    • NOTE: This modification is only for Nexus Mods.
Community content is available under CC-BY-SA unless otherwise noted.